BEEM - Android XMPP - Feature #308

Sideswipe to other chats
10/22/2010 01:10 PM - Anonymous

Status: New Start date: 10/22/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.2

Description

Hi,

I'd like to swipe the screen sideways to get to the other chat(s). The names of the chat peers to the left and right could be displayed
in the top area of the screen (abbreviated to a few letters to save space, and bold if unseen messages are there).

Look at how one swipes to other pictures in the gallery application.

Related issues:

Is duplicate of Feature #294: Chat windows change chat windows methode

New 08/20/2010

History

#1 - 11/03/2010 06:52 PM - Frédéric Barthéléry

- Tracker changed from Bug to Feature

#2 - 12/26/2010 05:45 PM - Frédéric Barthéléry

- Target version changed from 0.1.5 to 0.2
